.invite{
	margin-bottom: 25px;
	text-align: center;
    }
.invite-text{
    display: inline-block;
	margin-bottom: 25px;
	line-height: 1.5;
	text-align: center;
    }
.invite-text .fa-youtube{
	margin-top: 0px;
    color: #ff3300;
	font-size: 21px;
	vertical-align: middle;
    }
.media-slider{
	margin-bottom: 20px;
    padding: 0px;
    max-width: 100%;
	min-height: 100%;
    text-align: center;
	border: 0px solid red;
    }
.media-slider-list{
    margin: 0px auto;
	/*max-width: 1520px;*/
}

.media-slider-slick img{
	 padding: 0 3px;
	 border-radius: 10px;
    }
.media-slider-slick .slick-prev{
	left: 30px;
    }
.media-slider-slick .slick-next{
	right: 70px;
    }
.media-slider-slick .slick-slide{
    height: 100%;
    /*min-height: 250px;*/
    }
.media-slider-slick .slick-arrow{
	top: 33%;
	font-size: 40px;
	/*background: rgba(21, 21, 21, 0.35);*/
	color: #ccc;
    }
.media-slider-slick .slick-arrow :hover{
	color: #fff;
    }
.media-slider-slick .slick-dots{
	/*left: auto;
	bottom: 0px;*/
	margin: 5px auto 0;
	width: 100%;
    }
.media-detail{
    z-index: 2;
	position: absolute;
	left: 35%;
	top:40%;
    }
.media-detail .fa-youtube{
	margin-top: -3px;
    color: #ff3300;
	font-size: 30px;
	vertical-align: middle;
    }
.media-press{
	padding: 0 0 20px;
    }
.media-press-item img{
	padding: 0 3px;
	border-radius: 10px;
    }	

@media (min-width:1024px){
.invite-text{
	font-size: 23px;
    }
.media-press-item .col{
    padding: 0 0 0px;
	float: left;
    width: 25.0%;
	text-align: center;
    }
.media-press-item .col:nth-child(4n+1){
	clear: both;
    }
}
@media (min-width:1600px){
}
@media (min-width:1280px) and (max-width:1599px){
}
@media (min-width:1024px) and (max-width:1279px){
}

@media (min-width:320px) and (max-width:1023px){
.media-slider-slick .slick-dots{
	/*margin-top: -20px;*/
    }
.media-press-item .col{
    margin: 0px;
	padding: 0 0 10px;
	float: left;
    width: 50.0%;
	text-align: center;
    }
.media-press-item .col:nth-child(2n+1){
	clear: both;
    }
}
/*landscape*/
@media (min-width:800px) and (max-width:1023px) and (orientation:landscape){
}
/*iphone6-landscape*/
@media (min-width:667px) and (max-width:799px) and (orientation:landscape){
}
/*iphone5-landscape*/
@media (min-width:534px) and (max-width:666px) and (orientation:landscape){
}
/*iphone4-landscape*/
@media (min-width:480px) and (max-width:533px) and (orientation:landscape){
}
/*ipad-portrait*/
@media (min-width:415px) and (max-width:800px) and (orientation:portrait){
}
/*iphone6-portrait*/
@media (min-width:375px) and (max-width:414px) and (orientation:portrait){
.invite-text{
	max-width: 320px;
    }
}
/*iphone5-portrait*/
@media (min-width:320px) and (max-width:374px) and (orientation:portrait){
.invite-text{
	max-width: 300px;
    }
}
